
#stacks_in_130_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_130_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_133_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_133_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_8_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_8_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_27_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_27_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_48_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_48_page1 .stacks_right {
	float:right;
	width:49%;
}